<!DOCTYPE html>
<html>
    <head>

            <!--Import Google Icon Font-->
            <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">


            <!--Let browser know website is optimized for mobile-->
            <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
            <!-- Compiled and minified CSS -->
            <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">

            <!-- Compiled and minified JavaScript -->
            <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
            <title>Pig Latin Generator</title>
            <!-- development version, includes helpful console warnings -->
            <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>

          

    </head>
    <body>
        <div id="app">
            <div style="height: 30px;"></div>
            <div class="container">
                <div class="row">
                    <div class="col s12">
                        <div class="input-field col s12">
                            <input id="inputText" type="text" oninput="onInputChanged(this.value)">
                            <label for="inputText">Text eingeben...</label>
                        </div>

                    </div>
                </div>
                <div class="row">
                    <h5 class="col s12"> Pig Latin Translation </h3>
                    <p id="output" class="col s12">{{ output }}</p>
                </div>
            </div>
        </div>
        <script src="src/index.js"></script>
    </body>
</html>